Subject: Re: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: Stefan Monnier <[email-masked]>
Date: Sat, 06 Sep 2008 15:41:13 -0400

>>> * I am attempting to use the shell script `emacs.bash' that is provided*
>> Could you explain why you don't ust use emacsclient directly (together
>> with its -a argument)?
> Your question prompts the question "Why does `etc/emacs.bash' exist at all?"

Indeed, it's part of the question ;-)
IIUC emacs.bash was written before emacsclient got its -a argument and
it should either be removed or changed to use emacsclient's -a argument.

But for that, we need someone (e.g. you) to test the replacement.

        Stefan